[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedProgress

Represents theme elements used to theme progress bar controls.

## Declaration

Source position: themes.pas line 198

`type TThemedProgress = (`
`tpProgressDontCare,` |  |
`tpProgressRoot,` |  |
`tpBar,` |  |
`tpBarVert,` |  |
`tpChunk,` |  |
`tpChunkVert` |  |
`);`